<?xml version="1.0" encoding="utf-8"?>
<AppConfigure>
    <CAMPUS_ID>442000008</CAMPUS_ID>
    <CORP_ID>1033</CORP_ID> 
	<SAFE_KEY>mymxFiRgfn9LsXj0BqER7zzEzw0gLxrR</SAFE_KEY>
	<BILL_PATH>C:\CCBFile\ZHST\</BILL_PATH>
	<BILL_PATH_BACKUP>C:\CCBFile\ZHSTBackup\</BILL_PATH_BACKUP>
	<API_URL>http://121.40.54.232:8090/CCBIS/B2CMainPlat_00_ZHST?</API_URL>
</AppConfigure>